@charset "utf-8";
/* CSS Document */

html {
    height: 100%;
}
body {
    height: 100%;
}

/* トップ絵 */
.block-main-pict {
    height: 100%;
    background-image: url(../images/dragon/dragon-top.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-position: bottom; /*下寄せ*/
    position: relative;
    z-index: -1;
    box-shadow: 0px 20px 200px 200px rgba(113,147,237,0.7); /*下部グラデーション*/
}
.block-main-pict .inner {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 80%;
    height: 200px;
    text-align: center;
}
.block-main-pict .inner p {
    color: #fff;
}

/* 背景絵 */
body{
    margin: 0px;
    background: url(../images/dragon/dragon-back.jpg) no-repeat center center;
    background-size:  cover;
    background-position: bottom; /*下寄せ*/
    background-attachment: fixed;
    }

/* 見出しの装飾 */
h2.dragon {
    position:  relative;
    font-weight:  normal;
    margin-bottom: 2em;
    font-size: 2em;
    text-align:  center;
    padding-top: 1.2em;
    z-index: 1;
}
p {
    margin:  0;
    line-height: 2;
}
.dragon:before {
    content: '';
    width: 110px;
    height: 110px;
    border-radius:  50%;
    border: solid#73A1E7; /* テーマ色 */
    display:  block;
    position:  absolute;
    left:  0;
    right:  0;
    margin:  auto;
    top: 0;
    z-index: -1;
}
.dragon:after {
    content: '';
    width: 100px;
    height: 100px;
    border-radius:  50%;
    border: 1px solid#73A1E7; /* テーマ色 */
    display:  block;
    position:  absolute;
    left:  0;
    right:  0;
    margin:  auto;
    top: 7px;
    z-index: -1;
}

.outline {
    font-family: YuMincho,'Yu Mincho',serif;
    padding-top: 4em;
    margin: 0 2em;
    font-weight: 500;
    line-height: 1.8;
}

.outline {
    padding-top: 4em;
    margin: 0 2em;
}
.outline p {
    font-family: YuMincho,'Yu Mincho',serif;
    font-weight: 500;
    line-height: 1.8;
    margin: 1em 0;
}

    /* キャラクター */
.block-wrap {
    z-index: 99;
    position: relative;
    display: inline-block;
    margin-bottom: 3em;
}
.block-wrap.center {
    text-align: center;
}
.block-contents {
    margin: 0 auto;
}

.chara-wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 80%;
    margin: 0 auto;
}
.block-chara {
    display: block;
    width: 45%;
    margin-bottom: 4rem;
}
.block-chara .chara-bottom .name {
    font-size: 1.25em;
    text-align: center;
    margin: 0.5em 0 0.25em;
}

.chara-illust img {
    max-width: 100%;
    margin-top: 1em;
}

.chara-spec {
    margin-left: 1rem;
    width: 100%;
}
h2.chara {
    margin: 0 0 1rem 0;
    font-family: 'Marvel', sans-serif;
    ;
    font-weight: 400;
}
.chara-spec .h2-sub {
    font-size: 0.75rem;
    margin: 0;
}
dl.chara-feature dt {
    float: left;
    font-size: 0.75rem;
    font-weight: bold;
}
dl.chara-feature dt::after {
    content: '：';
}
dl.chara-feature dd {
    font-size: 0.75rem;
    margin: 0.5rem 0;
}
.chara-bottom p {
    font-size: 0.875rem;
    text-align: left;
    line-height: 1.6;
}
.btn-chara {
    margin-top: 2rem;
}
.btn-chara a {
    padding: 0.25rem 2rem;
    margin-top: 1rem;
}

/* Logのサムネイル */
.block-log .flex {
    justify-content: flex-start;
    margin: 0 auto;
    padding-left: 1em;
}
.block-log .flex .item {
    margin-right: 1em;
    margin-bottom: 1em;
    position: relative;
}
.block-log .flex .item img {
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 6px;
}
    /* newマーク */
.new:after {
    position: absolute;
    content: "new";
    top:-10px;
    left: -10px;
    background:#73A1E7; /* テーマ色 */
    border-radius: 50%;
    color: #fff;
    padding: 12px 7px;
    font-size: 0.9em;
}

/* コピーライト */
.block-copy {
    margin-bottom: 0;
    padding-bottom: 1em;
}

/* ■■■ここからタブレット用■■■ */
@media screen and (min-width:640px) and ( max-width:1024px) {
body{
    background: none;
    }
body:before{
    content:"";
    display:block;
    position:fixed;
    top:0;
    left:0;
    z-index:-5 !important;
    width:100%;
    height:100vh;
    background:url(../images/dragon/dragon-back.jpg) center no-repeat;
    background-size:cover;
}

.block-main-pict {
    height:100vh;
    width: 100% !important;
    background-attachment: scroll;
    z-index: 0;
}

.block-wrap {
    width: 90% !important;
}
}

/* ■■■ここからスマホ用■■■ */
@media (max-width: 639px) {
body{
    background: none;
    }
body:before{
    content:"";
    display:block;
    position:fixed;
    top:0;
    left:0;
    z-index:-5 !important;
    width:100%;
    height:100vh;
    background:url(../images/dragon/dragon-back.jpg) center no-repeat;
    background-size:cover;
}

.block-main-pict {
    height:100vh;
    width: 100% !important;
    background-attachment: scroll;
    z-index: 0;
}

/* トップ絵 */
.block-main-pict {
    width: 100% !important;
    background-attachment: scroll;
}
.block-main-pict .inner {
    width: 80%;
}
.block-main-pict .inner img {
    width: 100%;
}

/* Logのサムネイル */
.block-log .flex {
    display: flex;
}
.block-log .flex .item img {
    width: 60px;
    height: 60px;
    object-fit: cover;
    border-radius: 50%;
}

    h3.mid {
    border-bottom: solid 1px #ffffff;
    position: relative;
    font-size: 1.2rem;
    font-weight: 500;
    padding-bottom: 5px;
    display: block;
    padding: 1rem 0 5px 0;
    margin-bottom: 1.5rem;
    }

    .wrap {
        width: 100%;
    }
    .top-wrap {
        padding: 0 1em;
        width: 100%;
    }
    h1 img {
        width: 90%;
    }
    .top-link {
        margin-top: 2rem;
    }
    .top-link a {
        display: block;
        padding: 0.25em 0;
    }
    #myCanvas {
        width: 100%;
    }
    .block-contents {
        margin-bottom: 3em;
    }

    /* chara */
    .chara-wrap {
        display: block;
        width: 80%;
    }
    .block-chara {
        width: 85%;
        margin: 0 auto;
    }

    .chara-bottom p{
        margin-bottom: 2em;
    }

}